### Function Macro

# FwupdPlugin device_set_version_build_date

since: 1.0

#### Declaration [src]

    #define fu_device_set_version_build_date (
      d,
      v
    )

#### Description

No description available.

Available since: 1.0

This function is not directly available to language bindings.

#### Parameters

`d`

  Type: `-`

  No description available.

`v`

  Type: `-`

  No description available.